ASPBite Index.ASP Cross-Site Scripting Vulnerability

Bugtraq ID: 15991
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Dec 20 2005 12:00AM
Updated: Dec 20 2005 12:00AM
Credit: Preddy is credited with the discovery of this vulnerability.
Vulnerable: ASPBite ASPBite 8.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus